/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {list-style: none;}
img{max-width: 100%; height: auto;}



/***** END RESET *****/

body{
	color: #000;
	overflow-x: hidden;
	width: 100%;
}

::-moz-selection {
    background: #ededed;
    color: #fff;
    text-shadow: none;
}

::selection {
    background: #ededed;
    color: #fff;
    text-shadow: none;
}

h1{font-family: 'Oswald', sans-serif; font-size: 50px;}
h2{font-family: 'Oswald', sans-serif; font-size: 30px;}
h3{font-family: 'Oswald', sans-serif; font-size: 25px;}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}

a{
	color: inherit;
	transition: all .6s ease-in-out; 
	-moz-transition: all .6s ease-in-out; 
	-webkit-transition: all .6s ease-in-out;
	text-decoration: none;
}
:hover{	transition: all .6s ease-in-out; 
	-moz-transition: all .6s ease-in-out; 
	-webkit-transition: all .6s ease-in-out;}

.clear{clear:both;}	

html {
  scroll-behavior: smooth;
}


	/*========================================================================================================
			                                     Header Styles 		
	==========================================================================================================*/	
.mobile{display:none;}
#menu-button{display:none;}

.header-top{
    background: #FF6C26; 
    font-family: 'Poppins', sans-serif;
    letter-spacing: 1px;
    font-size: 14px;
    color: #fff;
    padding: 10px 0;
}
.header-top .container{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	max-width: 1550px;
	margin: 0 auto;
	padding: 0 20px;
}

nav.primary-menu{padding:0;
	margin:0;
	z-index: 500;
	position:relative;}
.header{
	padding: 20px 0;
	max-height: 120px;
    box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 8%);
}
.header .container{
    display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	max-width: 1550px;
	margin: 0 auto;
	padding: 0 20px;
}


.grey-bg-header{background-color: #fff;}
.logo img{max-height: 58px;}

nav ul li a{
	color: black!important;
    font-size: 20px;
    padding-left: 30px;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	-webkit-transition:.4s ease-in;  
	-moz-transition:.2s ease-in;  
	-o-transition:.2s ease-in;  
	transition:.2s ease-in;
}

nav ul li a:hover{color: #FF6C26;}

.horizontal-menu{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: stretch;
}

	/* Appearance of the sub-level links */
			nav.primary-menu ul li li a { 
				font-size:19px;
				line-height:16px;
				padding:10px;
				color:#fff;
				text-align:left;
				border-right:none;
				border-left:none;
			}
			/* Appearance of the sub-level links on hover */
			nav.primary-menu ul li li a:hover { 
			}
/* This controls the Primary nav dropdowns for sublinks. Should not have to edit this too muuch */
nav.primary-menu ul ul {
    display: none;
    position: absolute; 
}
nav.primary-menu ul ul ul {
    position: absolute; 
    left: 100%;
    top:0; 
}
nav.primary-menu ul li:hover > ul {  
    display: block;
    line-height:18px; 
    z-index: 100;
	    padding-left: 23px;
    padding-top: 36px;
}
nav.primary-menu ul ul li {
    float: none; 
	width: 270px;
    position: relative;
    margin:0;
	display: block;
	background: #1e1a1b;
	padding: 5%;
	border-bottom: #303030 solid 1px;
	-webkit-transition:.4s ease-in;  
	-moz-transition:.2s ease-in;  
	-o-transition:.2s ease-in;  
	transition:.2s ease-in;
}
nav.primary-menu ul ul li:hover{
	background:  #ee1c24;
}

@media only screen and (max-width: 1110px) {
	
	.primary-menu{display:none;}
    .header{flex-direction: column; padding: 0; max-height: max-content;}
	.header .container{display: block; text-align: center;}
    .logo{padding: 3% 0;}
	
	/*==============================
			Mobile Nav Styles			
	================================*/	
	#menu-button{ /* initially will need to be hidden */
		display: block;
        font-size: 32px;
        z-index: 9;
        background: transparent;
        text-align: center;
        position: relative;
        width: 100%;
        padding: 1% 0;
        border-top: 1px solid #FF6C26;
    }



	#menu-button a{color:black;text-decoration: none; padding: 5%;}
	#menu-button a:hover{color:#6d8392;}
	
	nav.mobile {
		display:block;
		position: fixed;
		top: 0;
		left: -250px;
		width: 250px;
		height: 100%;
		background: #212529;
		z-index: 9999999999; /* needs to be higher than #menu-button, adjust as needed */
		overflow:auto;
	}
	nav.mobile h3 { /* Menu header styles */
		position: relative;
		padding: 12px 10px;
		color: #fff;
		font-size: 22px;
		font-weight: normal;
		border-bottom: 4px solid #222;
		letter-spacing:1px;
	}
	nav.mobile .menu-toggle { /* Menu close button */
		position: absolute;
		top: 12px;
		right: 10px;
		display: inline-block;
		padding: 6px 9px 5px;
		font-family: Arial, sans-serif;
		font-weight: bold;
		line-height: 1;
		background:  #212529;
		color: #fff;
		text-decoration: none;
		vertical-align: top;
	}
	nav.mobile .menu-toggle:hover { /* Menu close button on hoveer */
		color: white;
	}
	nav.mobile ul {
		list-style: none;
		font-weight: 300;
		margin:0;
		padding:0;
        border-top: 1px solid #FF6C26;
	}
	nav.mobile ul li {
/*
		border-top: 1px solid #454545;
		border-bottom: 1px solid #151515;
*/
	}
	nav.mobile ul li a {
		position: relative;
		display: block;
		padding: 15px;
        font-family: 'Oswald', sans-serif;
		text-decoration: none;
		font-size: 15px;
    	letter-spacing: 2px;
		color:#FF6C26!important;
		background:#212529;
        border-bottom: 0.5px solid #FF6C26;
		-webkit-transition:.4s ease-in;  
		-moz-transition:.2s ease-in;  
		-o-transition:.2s ease-in;  
		transition:.2s ease-in;
	}
	nav.mobile ul li a:hover {
		background:  #FF6C26;
		color: white;
	}
	nav.mobile ul li li a { /* appearance of the sub-level links */
		background: #444;
		position: relative;
		display: block;
		padding: 10px 10px 10px 15px;
		color: #ccc;
		text-decoration: none;
	}
	nav.mobile ul li li li a { /* appearance of third level sub-level links if needed */
		background: #666;
		position: relative;
		display: block;
		padding: 10px 10px 10px 25px;
		color: #000;
		text-decoration: none;
	}
	nav.mobile ul li span.click{/* dropdown menu idicator arrow be sure to include this image with your image files */ 
		background:url(../siteart/arrow.png) 10px 12px no-repeat;
		background-size:55%;
		position:relative;
		display:block;
		float:right;
		margin:-44px 0 0 0;
		cursor:pointer;
		z-index: 12399994;
		width:44px;
		height:44px;
		-webkit-transition:background-size .3s ease-in-out;
		-moz-transition:background-size .3s ease-in-out;
		transition:background-size .3s ease-in-out;
	}
	nav.mobile ul li span.click:hover{
		background-size:60%;
	}
	
	.nav-footer{
		font-family: 'Teko', sans-serif;
		font-weight: 400;
		color: #87949a;
		padding: 15px;
		font-size: 14px;
		letter-spacing: 1px;
	}
	
	/*  	end of Mobile Nav Styles    */
    .header-top{flex-direction: column; padding: 0;}
	.header-top .container{display: block; text-align: center; padding: 0;}
    .header-top p{
        border-bottom: 1px white solid;
        width: 100%;
        text-align: center;
        padding: 1.5% 0;
    }
    .header-top a{display: block; padding: 1.5% 0;}
}

@media only screen and (max-width: 767px){

    /*    inventory styles    */
    .shop-home .home-search {
        float: left;
        max-width: 350px;
        margin: 1em auto;
    }
}

@media only screen and (max-width: 500px){
    .header-top p, .header-top a{font-size: 10px;}
    #menu-button {font-size: 25px;}
	nav.mobile { left: -100%; width: 100%;}
	nav.mobile ul li a{text-align: center;}
	.nav-footer{text-align: center;}
    .social-icons img { width: 9%;}
    .footer-wrap { padding: 5% 5% 0 5%;}
     /*    inventory styles    */
    .shop-home .search-form{min-width: auto!important;}
    .ProductsView .page-header, .RentalsView .page-header{
		flex-direction: column;
    	align-items: baseline;
	}
	
	.page-header .page-header-title{padding-bottom: 4%;}
}


@media only screen and (max-width: 376px){
}

@media only screen and (max-width: 336px){
	#menu-button {font-size: 22px;}
}

	




	/*========================================================================================================
			                                     Footer Styles		
	==========================================================================================================*/	

.footer-wrap{font-family: 'Poppins', sans-serif; font-size: 18px; line-height: 1.5; text-align: center;}
.footer-wrap .socials h4{font-size: 22px; text-align: center; padding: 10px 0;}
.footer-wrap .copyright{font-size: 13px; margin-bottom: 15px;}

.social-icons img{width: 4%;}
.triangle img{width: 8%;}
